{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore XT 12V"
    },
    "matière du cadre": "Carbone",
    "poids": "M - 10,95 kg (avec produit d’étanchéité TLR, sans chambres à air)",
    "poids maximum": "136 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements"
  },
  "caracteristiques": {
    "boitier de pédalier": "E*thirteen BB20-92, 92 mm, PressFit",
    "châssis": {
      "amortisseur": "Trek IsoStrut, RockShox SIDLuxe, amortisseur à deux positions",
      "cadre": "Carbone : SLR OCLV Mountain Carbon, IsoStrut, patte de dérailleur universelle (UDH), débattement de 80 mm, taille max. pneu 29x2,4″",
      "fourche": "Fox Performance 34 Step-Cast, ressort pneumatique Float EVOL, amortisseur GRIP à deux positions, double blocage au guidon, pivot conique, déport de 44 mm, Boost110, axe Kabolt 15 mm, débattement de 110 mm"
    },
    "cintre/potence intégrés": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Bontrager"
      },
      "name": "Bontrager RSL, carbone OCLV, Rise 0 mm, largeur 750 mm, inclinaison potence -13°"
    },
    "direction": {
      "jeu de direction": "FSA IS-2 , 1″1/8 haut, 1″1/2 bas",
      "poignées": "ESI Chunky"
    },
    "roues": {
      "jantes": "Avant : Bontrager Kovee Elite 30, OCLV Mountain Carbon, 24 rayons, Tubeless Ready, largeur de 29 mm, valve Presta / Arrière : Bontrager Kovee Elite 30, OCLV Mountain Carbon, 24 rayons, Tubeless Ready, largeur de 29 mm, valve Presta, corps Rapide Drive 108",
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Sainte-Anne RSL XR, tubeless-ready, bicomposant, tringle en aramide, 220 tpi, 29x2,40″"
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT M8100, 10-51, 12 vitesses"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT M8100, 12 vitesses"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT M8100, chape longue, 12 vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT M8100, 12 vitesses"
      },
      "pédalier": "E*thirteen TRS Race Carbone, axe 30 mm, plateau en Alu 34 dents (max. 38 dents, min. 30 dents), ligne de chaîne de 55 mm"
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore XT M8100, à disque, hydrauliques, RT86 180/160 mm"
      },
      "selle": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Aeolus Elite, rails en austénite, largeur de 145 mm"
      },
      "tige de selle": "Tige de selle télescopique Bontrager Line, acheminement interne, 31,6 mm"
    }
  },
  "colors": [ "Deep Smoke" ],
  "categories": [
    "VTT",
    "cross-country",
    "Tout-Suspendu"
  ],
  "description": "Le Trek Supercaliber SLR 9.8 est un VTT cross-country en carbone conçu pour survoler à toute vitesse les singletracks et foncer vers la ligne d’arrivée. Il possède un cadre en carbone qui offre un équilibre entre rigidité et souplesse afin que vous puissiez développer votre puissance là où vous en avez le plus besoin, tandis que la suspension IsoStrut à l’arrière offre juste ce qu’il faut d’amortissement pour atténuer les chocs sur les tronçons accidentés des circuits XC. Ce vélo est prêt à foncer avec sa transmission Shimano Shimano XT 12 vitesses. Vous disposerez d’un rapport pour la moindre côte ou chaque échappée.\r\n\r\nVous roulez pour vous amuser, et prendre le départ d’une course ne vous effraie pas. Vous êtes à la recherche d’un étalon cross-country capable d’accélérer dans les côtes, de finir en force et de contribuer à votre confort grâce à la suspension arrière IsoStrut de 80 mm. Vous voulez du carbone, depuis les roues jusqu’au poste de pilotage, et vous recherchez le plus haut de gamme qui soit proposé sur un VTT.\r\n\r\nUn cadre OCLV Mountain Carbon SLR haut module léger avec une géométrie XC moderne. Une suspension de 110 m à l’avant avec une fourche Fox Performance 34 step-cast à ressort pneumatique Float EVOL, amortisseur GRIP avec double blocage au guidon et une suspension arrière IsoStrut de 80 mm avec amortisseur RockShox SIDLuxe. Une transmission Shimano XT 12 vitesses, des roues en carbone Bontrager Kovee Elite 30, un ensemble guidon/potence intégré Bontrager RSL, une tige de selle télescopique Bontrager Line Dropper et des freins à disque hydrauliques Shimano Deore XT M8100.\r\n\r\nLe Supercaliber SLR 9.8 XT possède un pedigree de champions et a été sélectionné pour la course. Vous obtenez notre cadre haut de gamme tout suspendu XC en carbone sur lequel est montée une multitude de composants en carbone et vous bénéficiez de la fiabilité sur les trails de la transmission XT de Shimano.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1113
      },
      "longeur potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 70
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "longueur manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "longueur tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 345
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 590
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 395
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 571
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 125
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1138
      },
      "longeur potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 70
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "longueur manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "longueur tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 395
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 590
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 592
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 125
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1153
      },
      "longeur potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 70
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "longueur manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 175
      },
      "longueur tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 395
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 590
      },
      "taille cadre": "M/L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 605
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 150
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1172
      },
      "longeur potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 80
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "longueur manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 175
      },
      "longueur tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 465
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 599
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 622
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 125
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 150
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1217
      },
      "longeur potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "longueur manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 175
      },
      "longueur tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 622
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 525
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 663
      }
    }
  ],
  "image": "https://product-cdn-frz.alltricks.com/medium/401/658401/2658401/5343420",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Supercaliber SLR 9.8",
  "mpn": "5303628",
  "name": "VTT Tout-Suspendu Trek Supercaliber SLR 9.8 Shimano XT 12V 29″ Noir Gris Smoke Gén 2",
  "offers": [
    {
      "@type": "Offer",
      "mpn": "5303628",
      "price": 6499,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2649747",
      "stock": 1,
      "taille": "M-L / 173-180 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2776722-vtt_tout_suspendu_trek_supercaliber_slr_9_8_shimano_xt_12v_29___noir_gris_smoke_gen_2"
    }
  ],
  "sku": "2658401",
  "tailles": [
    "M-L / 173-180 cm"
  ]
}
